/* Class = "NSTextFieldCell"; title = "Group Display Format"; ObjectID = "095-Pb-k8P"; */
"095-Pb-k8P.title" = "Μορφή Εμφάνισης Ομάδας";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0IQ-pN-YuR"; */
"0IQ-pN-YuR.title" = "Αντικείμενο 3";

/* Class = "NSTextFieldCell"; title = "QuickType provides suggestions in Safari and other Apps"; ObjectID = "18D-mX-GHB"; */
"18D-mX-GHB.title" = "Το QuickType παρέχει προτάσεις στο Safari και σε άλλες εφαρμογές";

/* Class = "NSTextFieldCell"; title = "How To Enable System AutoFill"; ObjectID = "1Hb-Cd-56f"; */
"1Hb-Cd-56f.title" = "Πώς να ενεργοποιήσετε την αυτόματη συμπλήρωση συστήματος";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1bf-WF-BHP"; */
"1bf-WF-BHP.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Show the number of child items, entries or groups on each Sidebar item"; ObjectID = "259-40-UQb"; */
"259-40-UQb.title" = "Εμφάνιση του αριθμού των θυγατρικών στοιχείων, καταχωρήσεων ή ομάδων σε κάθε αντικείμενο πλευρικής μπάρας";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "2C8-o1-RHc"; */
"2C8-o1-RHc.label" = "Για Προχωρημένους";

/* Class = "NSButtonCell"; title = "Sort Custom Fields"; ObjectID = "2Cj-GG-M3D"; */
"2Cj-GG-M3D.title" = "Ταξινόμηση Προσαρμοσμένων Πεδίων";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "2ut-1X-del"; */
"2ut-1X-del.title" = "Κλείσιμο";

/* Class = "NSTextFieldCell"; title = "Safari & Native Apps"; ObjectID = "4AA-Kr-azY"; */
"4AA-Kr-azY.title" = "Safari & Native Apps";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin' items in Search"; ObjectID = "4ba-5D-36o"; */
"4ba-5D-36o.title" = "Εμφάνιση στοιχείων \"Κάδου ανακύκλωσης\" στην αναζήτηση";

/* Class = "NSButtonCell"; title = "Firefox Add-Ons"; ObjectID = "4pd-Pg-bci"; */
"4pd-Pg-bci.title" = "Πρόσθετα Firefox";

/* Class = "NSTextFieldCell"; title = "Alternatively, navigate to: Settings > Passwords > Password Options"; ObjectID = "4uL-Ng-uYs"; */
"4uL-Ng-uYs.title" = "Εναλλακτικά, μεταβείτε στις: Ρυθμίσεις > Κωδικοί πρόσβασης > Επιλογές κωδικού πρόσβασης";

/* Class = "NSTabViewItem"; label = "AutoFill"; ObjectID = "7ve-WK-pT1"; */
"7ve-WK-pT1.label" = "Αυτόματη Συμπλήρωση";

/* Class = "NSButtonCell"; title = "Always Auto-Merge on Sync Conflict (No Prompt)"; ObjectID = "84x-qG-h2E"; */
"84x-qG-h2E.title" = "Πάντα αυτόματη συγχώνευση στη σύγκρουση συγχρονισμού (χωρίς προτροπή)";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "AC1-kw-5DC"; */
"AC1-kw-5DC.title" = "Επεξεργασία...";

/* Class = "NSButtonCell"; title = "Hierarchy"; ObjectID = "AeI-Uo-PzV"; */
"AeI-Uo-PzV.title" = "Ιεραρχία";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "BsX-06-LEw"; */
"BsX-06-LEw.title" = "Κλείσιμο";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DY1-yw-9hG"; */
"DY1-yw-9hG.title" = "Στοιχείο 3";

/* Class = "NSTabViewItem"; label = "Audit"; ObjectID = "Dlf-lD-9Bg"; */
"Dlf-lD-9Bg.label" = "Έλεγχος";

/* Class = "NSButtonCell"; title = "Watch Unlock"; ObjectID = "DpV-9C-Moa"; */
"DpV-9C-Moa.title" = "Ξεκλείδωσε με Watch";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "Eak-BX-0sp"; */
"Eak-BX-0sp.title" = "/";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FQo-aS-7Mz"; */
"FQo-aS-7Mz.title" = "Στοιχείο 2";

/* Class = "NSTextFieldCell"; title = "QuickType"; ObjectID = "FgT-Pe-gyi"; */
"FgT-Pe-gyi.title" = "QuickType";

/* Class = "NSButtonCell"; title = "Show Database Summary Count on Hierarchy"; ObjectID = "G54-TB-3gB"; */
"G54-TB-3gB.title" = "Εμφάνιση Καταμέτρησης Σύνοψης Βάσης Δεδομένων στην Ιεραρχία";

/* Class = "NSButtonCell"; title = "Show 'Recycle Bin'"; ObjectID = "G8y-rl-xQb"; */
"G8y-rl-xQb.title" = "Εμφάνιση \"Κάδου Ανακύκλωσης\"";

/* Class = "NSTextFieldCell"; title = "Group/Entry Separator:"; ObjectID = "GpJ-E7-ZOA"; */
"GpJ-E7-ZOA.title" = "Διαχωριστής Ομάδας/Καταχώρησης:";

/* Class = "NSTextFieldCell"; title = "Show Sections"; ObjectID = "HDR-l8-sZa"; */
"HDR-l8-sZa.title" = "Εμφάνιση ενοτήτων";

/* Class = "NSTextFieldCell"; title = "Find and install Strongbox AutoFill in your browser:"; ObjectID = "HfF-Wh-z53"; */
"HfF-Wh-z53.title" = "Βρείτε και εγκαταστήστε το Strongbox AutoFill στο πρόγραμμα περιήγησής σας:";

/* Class = "NSViewController"; title = "Convenience Unlock"; ObjectID = "IEg-2b-tZr"; */
"IEg-2b-tZr.title" = "Εύκολο Ξεκλείδωμα";

/* Class = "NSTextFieldCell"; title = "NB: AutoFill is a Pro feature only"; ObjectID = "IVl-XB-z6S"; */
"IVl-XB-z6S.title" = "Σημείωση: Η Αυτόματη Συμπλήρωση παρέχεται μόνο στην έκδοση Pro";

/* Class = "NSButtonCell"; title = "Include Associated Websites"; ObjectID = "J4c-rY-O71"; */
"J4c-rY-O71.title" = "Συμπεριλάβετε συσχετισμένους ιστότοπους";

/* Class = "NSTextFieldCell"; title = "Group Prefix"; ObjectID = "J9g-3j-Xzk"; */
"J9g-3j-Xzk.title" = "Πρόθεμα Ομάδας";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "JLm-Li-6Ik"; */
"JLm-Li-6Ik.title" = "Επαγγελματική";

/* Class = "NSTextFieldCell"; title = "Include well known associated websites. For example the following sites all share the same credentials. \n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com \n\nNo need to add extra URLs in this case, Strongbox will add these for you. This is only available for a predefined and vetted list of sites."; ObjectID = "JU0-Tp-G1D"; */
"JU0-Tp-G1D.title" = "Συμπεριλάβετε γνωστούς σχετικούς ιστότοπους. Για παράδειγμα, οι παρακάτω ιστότοποι μοιράζονται όλοι τα ίδια διαπιστευτήρια.\n\nmicrosoft.com\nhotmail.com\noffice.com\nskype.com\nlive.com\n\nΔεν χρειάζεται να προσθέσετε επιπλέον διευθύνσεις URL σε αυτήν την περίπτωση, το Strongbox θα τις προσθέσει για εσάς. Αυτό είναι διαθέσιμο μόνο για μια προκαθορισμένη και ελεγμένη λίστα τοποθεσιών.";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "Jej-iX-UUQ"; */
"Jej-iX-UUQ.title" = "Επαγγελματική";

/* Class = "NSTabViewItem"; label = "Touch ID"; ObjectID = "Jfb-Ir-IqY"; */
"Jfb-Ir-IqY.label" = "Αναγνωριστικό αφής";

/* Class = "NSTextFieldCell"; title = "2. Authenticate to Unlock Settings"; ObjectID = "JjO-fU-CN1"; */
"JjO-fU-CN1.title" = "2. Πραγματοποιήστε έλεγχο ταυτότητας για να ξεκλειδώσετε τις ρυθμίσεις";

/* Class = "NSTabViewItem"; label = "Encryption"; ObjectID = "KNl-S0-MG8"; */
"KNl-S0-MG8.label" = "Kρυπτογράφηση";

/* Class = "NSTextFieldCell"; title = "QuickType Display Format"; ObjectID = "KRS-Ui-AmX"; */
"KRS-Ui-AmX.title" = "Μορφή Εμφάνισης QuickType";

/* Class = "NSTextFieldCell"; title = "1. Click below to open the 'Extensions' Preferences"; ObjectID = "LxF-oY-xSs"; */
"LxF-oY-xSs.title" = "1. Κάντε κλικ παρακάτω για να ανοίξετε τις Προτιμήσεις \"Επεκτάσεις\".";

/* Class = "NSTextFieldCell"; title = "3. Check 'Strongbox'"; ObjectID = "M2V-CV-kXy"; */
"M2V-CV-kXy.title" = "3. Τσεκάρετε το \"Strongbox\"";

/* Class = "NSButtonCell"; title = "Suggest Concealable Fields"; ObjectID = "MEL-zz-I5C"; */
"MEL-zz-I5C.title" = "Να γίνεται πρόταση πεδίων προς απόκρυψη";

/* Class = "NSTabViewItem"; label = "Side Bar"; ObjectID = "OKp-b2-hbO"; */
"OKp-b2-hbO.label" = "Πλευρική μπάρα";

/* Class = "NSTextFieldCell"; title = "You can customize the format of the suggestions to make them shorter or more detailed."; ObjectID = "OXT-aK-G41"; */
"OXT-aK-G41.title" = "Μπορείτε να προσαρμόσετε τη μορφή των προτάσεων για να τις κάνετε μικρότερες ή πιο λεπτομερείς.";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "QOA-lh-TQt"; */
"QOA-lh-TQt.title" = "Στοιχείο 1";

/* Class = "NSTextFieldCell"; title = "3. Ensure 'AutoFill Passwords and Passkeys' is checked"; ObjectID = "R64-uX-d6O"; */
"R64-uX-d6O.title" = "3. Βεβαιωθείτε ότι είναι επιλεγμένο το «AutoFill Passwords and Passkeys».";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Tn1-Gi-PQX"; */
"Tn1-Gi-PQX.title" = "Στοιχείο 1";

/* Class = "NSButtonCell"; title = "Enable System AutoFill Extension"; ObjectID = "TzW-4Y-jHp"; */
"TzW-4Y-jHp.title" = "Ενεργοποίηση Επέκτασης Αυτόματης Συμπλήρωση Συστήματος";

/* Class = "NSButtonCell"; title = "Use Auto Complete on Fields"; ObjectID = "UyC-nC-fp8"; */
"UyC-nC-fp8.title" = "Χρήση αυτόματης συμπλήρωσης στα πεδία";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "VQM-QS-Sxm"; */
"VQM-QS-Sxm.title" = "Κλείσιμο";

/* Class = "NSButtonCell"; title = "Scan Custom Fields for URLs"; ObjectID = "VTr-xw-gyl"; */
"VTr-xw-gyl.title" = "Σάρωση Προσαρμοσμένων Πεδίων για URLs";

/* Class = "NSTextFieldCell"; title = "Third Party AutoFill via Browser Extension"; ObjectID = "WcO-f0-I1Y"; */
"WcO-f0-I1Y.title" = "Αυτόματη Συμπλήρωση μέσω επεκτάσεων πρόγραμματων περιήγησης";

/* Class = "NSButtonCell"; title = "Chrome Web Store"; ObjectID = "WeE-iN-D7S"; */
"WeE-iN-D7S.title" = "Chrome Web Store";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "YeX-cd-V35"; */
"YeX-cd-V35.title" = "Στοιχείο 1";

/* Class = "NSButtonCell"; title = "Enable AutoFill for this Database"; ObjectID = "Zq0-tv-WZC"; */
"Zq0-tv-WZC.title" = "Ενεργοποίηση αυτόματης συμπλήρωσης για αυτήν τη βάση δεδομένων";

/* Class = "NSTextFieldCell"; title = "Configure what Sidebar Sections are Visible"; ObjectID = "aNR-LP-dkr"; */
"aNR-LP-dkr.title" = "Ρύθμιση ορατότητας τμημάτων πλευρικής μπάρας";

/* Class = "NSTextFieldCell"; title = "Manual Ordering allows you to fully control item ordering. Alternatively let Strongbox automatically sort items for you."; ObjectID = "aSE-qv-g18"; */
"aSE-qv-g18.title" = "Η Χειροκίνητη Παραγγελία σάς επιτρέπει να ελέγχετε πλήρως την παραγγελία αντικειμένων. Εναλλακτικά, αφήστε το Strongbox να ταξινομεί αυτόματα τα στοιχεία για εσάς.";

/* Class = "NSTabViewController"; title = "Database Settings"; ObjectID = "amj-M0-o0G"; */
"amj-M0-o0G.title" = "Ρυθμίσεις Βάσης Δεδομένων";

/* Class = "NSTextFieldCell"; title = "Strongbox can quickly unlock your database without prompting if you have recently unlocked it. This can be handy for those apps and websites where you need to repeatedly AutoFill in quick succession. \n\nNB: To do this Strongbox needs to store your master password. Your master password will be securely stored in the Secure Enclave on your device."; ObjectID = "art-4G-0KT"; */
"art-4G-0KT.title" = "Το Strongbox μπορεί να ξεκλειδώσει τη βάση δεδομένων σας γρήγορα, χωρίς επαλήθευση αν την ξεκλειδώσατε πρόσφατα. Αυτό μπορεί να είναι πρακτικό για τις εφαρμογές και τους ιστότοπους που χρησιμοποιείτε την αυτόματη συμπλήρωση επανειλημμένα και με γρήγορη διαδοχή. \n\nΣημείωση: Για να γίνει αυτό, το Strongbox πρέπει να αποθηκεύσει τον κύριο κωδικό στο Secure Enclave της συσκευής σας.";

/* Class = "NSButtonCell"; title = "Show Password Suggestions"; ObjectID = "c9J-7D-UWE"; */
"c9J-7D-UWE.title" = "Εμφάνιση προτάσεων κωδικού πρόσβασης";

/* Class = "NSTextFieldCell"; title = "4. Ensure 'Strongbox' is checked"; ObjectID = "cL6-Lx-vNO"; */
"cL6-Lx-vNO.title" = "4. Βεβαιωθείτε ότι το 'Strongbox' είναι επιλεγμένο";

/* Class = "NSButtonCell"; title = "Open System Settings..."; ObjectID = "ccX-c1-YWi"; */
"ccX-c1-YWi.title" = "Άνοιγμα ρυθμίσεων συστήματος...";

/* Class = "NSButtonCell"; title = "Touch ID Unlock"; ObjectID = "cj4-Gu-u8g"; */
"cj4-Gu-u8g.title" = "Ξεκλείδωμα με Touch ID";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "dUV-Tz-11u"; */
"dUV-Tz-11u.title" = "Στοιχείο 3";

/* Class = "NSButtonCell"; title = "Favorites"; ObjectID = "dbH-EY-6h6"; */
"dbH-EY-6h6.title" = "Αγαπημένα";

/* Class = "NSTextFieldCell"; title = " "; ObjectID = "dwp-m6-SLo"; */
"dwp-m6-SLo.title" = " ";

/* Class = "NSButtonCell"; title = "Show Child Counts"; ObjectID = "dzX-Vg-ebS"; */
"dzX-Vg-ebS.title" = "Εμφάνιση πλήθους θυγατρικών";

/* Class = "NSTextFieldCell"; title = "Seconds"; ObjectID = "eDS-aE-E88"; */
"eDS-aE-E88.title" = "Δευτερόλεπτα";

/* Class = "NSButtonCell"; title = "Suggest Unconcealable Fields"; ObjectID = "eQM-St-J88"; */
"eQM-St-J88.title" = "Να γίνεται πρόταση πεδίων που δεν χρήζουν απόκρυψης";

/* Class = "NSButtonCell"; title = "Automatically Download FavIcon on URL Change"; ObjectID = "elU-dt-8wH"; */
"elU-dt-8wH.title" = "Αυτόματη λήψη FavIcon κατά την αλλαγή διεύθυνσης URL";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "f2T-kT-Ieu"; */
"f2T-kT-Ieu.title" = "Στοιχείο 2";

/* Class = "NSViewController"; title = "AutoFill"; ObjectID = "f7B-ag-lR3"; */
"f7B-ag-lR3.title" = "Αυτόματη Συμπλήρωση";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "fEj-1T-6gv"; */
"fEj-1T-6gv.title" = "Κλείσιμο";

/* Class = "NSTextFieldCell"; title = "1. Click below to open System 'Password Options'"; ObjectID = "fIo-LU-NN5"; */
"fIo-LU-NN5.title" = "1. Κάντε κλικ παρακάτω για να ανοίξετε το σύστημα \"Επιλογές κωδικού πρόσβασης\"";

/* Class = "NSTextFieldCell"; title = "Configure how Strongbox finds websites in your database to offer AutoFill matches in your browser"; ObjectID = "fXU-0r-ZiL"; */
"fXU-0r-ZiL.title" = "Διαμορφώστε τον τρόπο με τον οποίο το Strongbox βρίσκει ιστότοπους στη βάση δεδομένων σας για να προσφέρει αντιστοιχίσεις Αυτόματης Συμπλήρωσης στο πρόγραμμα περιήγησής σας";

/* Class = "NSButtonCell"; title = "Audit Issues"; ObjectID = "g8P-Nn-jty"; */
"g8P-Nn-jty.title" = "Θέματα Ελέγχου";

/* Class = "NSButtonCell"; title = "Open 'Password Options'"; ObjectID = "gzZ-v9-zOg"; */
"gzZ-v9-zOg.title" = "Ανοίξτε τις \"Επιλογές κωδικού πρόσβασης\"";

/* Class = "NSTextFieldCell"; title = "About Convenience Auto Unlock"; ObjectID = "h3s-Sb-lKb"; */
"h3s-Sb-lKb.title" = "Σχετικά το Εύκολο Αυτόματο Ξεκλείδωμα";

/* Class = "NSTextFieldCell"; title = "Built-in macOS system AutoFill integration for passwords and passkeys"; ObjectID = "hn1-yq-zoL"; */
"hn1-yq-zoL.title" = "Ενσωματωμένο σύστημα macOS Ενσωμάτωση Αυτόματης Συμπλήρωσης για κωδικούς πρόσβασης και κωδικούς πρόσβασης";

/* Class = "NSTextFieldCell"; title = "Chrome / Firefox"; ObjectID = "idP-Ng-unu"; */
"idP-Ng-unu.title" = "Chrome / Firefox";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "jmM-z6-kW9"; */
"jmM-z6-kW9.title" = "30";

/* Class = "NSButtonCell"; title = "Scan Notes for URLs"; ObjectID = "k6U-Nz-H3Y"; */
"k6U-Nz-H3Y.title" = "Σάρωση σημειώσεων για διευθύνσεις URL";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "l0r-kU-kiF"; */
"l0r-kU-kiF.title" = "Στοιχείο 2";

/* Class = "NSTextFieldCell"; title = "Require Master Password Re-Entry After:"; ObjectID = "lih-Rp-yz1"; */
"lih-Rp-yz1.title" = "Απαίτησε Κύριο Κωδικό στην Επανεισαγωγή Μετά από:";

/* Class = "NSButtonCell"; title = "Monitor for External Changes Interval"; ObjectID = "mC8-FL-AkX"; */
"mC8-FL-AkX.title" = "Χρονικό Διάστημα για Έλεγχο Εξωτερικών Αλλαγών";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "mxR-6S-TfI"; */
"mxR-6S-TfI.title" = "Κλείσιμο";

/* Class = "NSButtonCell"; title = "Copy 2FA Code to Clipboard"; ObjectID = "nJW-YW-lU1"; */
"nJW-YW-lU1.title" = "Αντιγράψτε τον Κώδικα 2FA στο Πρόχειρο";

/* Class = "NSTextFieldCell"; title = "Icon Set"; ObjectID = "nsM-Rl-XVC"; */
"nsM-Rl-XVC.title" = "Σετ εικονιδίων";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "oEQ-M6-317"; */
"oEQ-M6-317.title" = "Ετικέτες";

/* Class = "NSButtonCell"; title = "Manual Item Ordering (Custom Sort)"; ObjectID = "oJe-oM-ag3"; */
"oJe-oM-ag3.title" = "Μη αυτόματη παραγγελία αντικειμένων (Προσαρμοσμένη ταξινόμηση)";

/* Class = "NSButtonCell"; title = "Show Zero Counts"; ObjectID = "oy3-Ve-eq7"; */
"oy3-Ve-eq7.title" = "Εμφάνιση μηδενικού πλήθους θυγατρικών";

/* Class = "NSTextFieldCell"; title = "URL & Domain Matching"; ObjectID = "pMt-rn-BId"; */
"pMt-rn-BId.title" = "Αντιστοίχιση διεύθυνσης URL και τομέα";

/* Class = "NSTextFieldCell"; title = "2. Click on 'Password AutoFill' on the left hand pane"; ObjectID = "r0i-1u-R0h"; */
"r0i-1u-R0h.title" = "2. Κάντε κλικ στο \"Αυτόματη Συμπλήρωση Κωδικών\" στο αριστερό μενού";

/* Class = "NSButtonCell"; title = "Title is Editable in Browse View"; ObjectID = "rtb-M4-48e"; */
"rtb-M4-48e.title" = "Ο τίτλος είναι επεξεργάσιμος στην προβολή περιήγησης";

/* Class = "NSTextFieldCell"; title = "*Master Password currently securely stored until XYZ (protected by Secure Enclave) and this string can get quite long and does not need to be translated"; ObjectID = "ru3-gY-LUd"; */
"ru3-gY-LUd.title" = "*Ο κύριος κωδικός είναι προς το παρόν αποθηκευμένος με ασφάλεια μέχρι το XYZ (προστατεύεται από το Secure Enclave) και αυτή η συμβολοσειρά μπορεί να είναι αρκετά μεγάλη και δεν χρειάζεται να μεταφραστεί";

/* Class = "NSTextFieldCell"; title = "Child Item Counts"; ObjectID = "srx-TI-aCE"; */
"srx-TI-aCE.title" = "Πλήθος θυγατρικών στοιχείων";

/* Class = "NSTextFieldCell"; title = "📁"; ObjectID = "sxr-9Z-EGP"; */
"sxr-9Z-EGP.title" = "📁";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "t2C-KM-kws"; */
"t2C-KM-kws.title" = "Επεξεργασία...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "tei-4O-PIT"; */
"tei-4O-PIT.label" = "Γενικά";

/* Class = "NSTextFieldCell"; title = "Convenience Auto Unlock Timeout"; ObjectID = "vrO-KJ-YLG"; */
"vrO-KJ-YLG.title" = "Χρονικό Όριο Εύκολου Αυτόματου Ξεκλειδώματος";

/* Class = "NSButtonCell"; title = "Advanced Settings..."; ObjectID = "w7p-Jz-gAs"; */
"w7p-Jz-gAs.title" = "Ρυθμίσεις Για Προχωρημένους...";

/* Class = "NSButtonCell"; title = "Conceal Empty Protected Fields"; ObjectID = "wY9-mz-qQS"; */
"wY9-mz-qQS.title" = "Απόκρυψη Κενών Προστατευμένων Πεδίων";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "wzi-NW-8Wt"; */
"wzi-NW-8Wt.title" = "Γενικά";

/* Class = "NSTextFieldCell"; title = "14 Days"; ObjectID = "x0B-5v-qfX"; */
"x0B-5v-qfX.title" = "14 Ημέρες";

/* Class = "NSButtonCell"; title = "Quick Views"; ObjectID = "xD1-QD-UTM"; */
"xD1-QD-UTM.title" = "Γρήγορες Προβολές";

/* Class = "NSViewController"; title = "General"; ObjectID = "yd6-Zf-irH"; */
"yd6-Zf-irH.title" = "Γενικά";

/* Class = "NSButtonCell"; title = "Expand or collapse of group requires Save"; ObjectID = "zLz-aS-Ftd"; */
"zLz-aS-Ftd.title" = "Η ανάπτυξη ή η σύμπτυξη της ομάδας απαιτεί Αποθήκευση";

/* Class = "NSTextFieldCell"; title = "Pro"; ObjectID = "zaV-be-D1Y"; */
"zaV-be-D1Y.title" = "Pro";

/* Class = "NSButtonCell"; title = "Auto Reload on External File Changes (When Possible)"; ObjectID = "zgs-4E-vGj"; */
"zgs-4E-vGj.title" = "Αυτόματη επαναφόρτωση σε εξωτερικές αλλαγές αρχείων (όταν είναι δυνατόν)";
